加载中
记录一次在集群编译iMAP时pybind11找不到python.h

参考: https://github.com/pybind/pybind11/issues/1728 因为集群上只有python2.7,没有python3.7和3.8的头文件,一开始用cmake .. -DPYBIND11_PYTHON_VERSION=3.7还是不行,后来用cmake ....

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部